【活用ガイド】

[English]

JVNDB-2016-000172

baserCMS におけるクロスサイトリクエストフォージェリの脆弱性

概要

baserCMSユーザー会が提供する baserCMS は、オープンソースのコンテンツ管理システムです。baserCMS には、クロスサイトリクエストフォージェリの脆弱性が存在します。

この脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき下記の方が IPA に報告し、JPCERT/CC が開発者との調整を行いました。
報告者: 馬場 将次 氏

CVSS による深刻度 (CVSS とは?)

基本値: 2.6 (注意) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 高
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): なし
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): なし

[参考] CVSS v3 による深刻度
基本値: 4.3 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 低
  • 攻撃に必要な特権レベル: 不要
  • 利用者の関与: 要
  • 影響の想定範囲: 変更なし
  • 機密性への影響(C): なし
  • 完全性への影響(I): 低
  • 可用性への影響(A): なし
影響を受けるシステム


baserCMSユーザー会
  • baserCMS バージョン 3.0.10 およびそれ以前

想定される影響

baserCMS にシステム管理グループのアカウントでログインしているユーザが、細工された URL へアクセスすることで、特定のフォルダに PHP ファイルを作成させられる可能性があります。結果として、サーバ上で任意の PHP コードを実行される可能性があります。
対策

[アップデートする]
開発者が提供する情報をもとに、baserCMS を最新版へアップデートしてください。
ベンダ情報

baserCMSユーザー会
CWEによる脆弱性タイプ一覧  CWEとは?

  1. クロスサイトリクエストフォージェリ(CWE-352) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2016-4876
参考情報

  1. JVN : JVN#92765814
  2. National Vulnerability Database (NVD) : CVE-2016-4876
更新履歴

[2016年09月29日]
  掲載
[2017年11月27日]
  参考情報:National Vulnerability Database (NVD) (CVE-2016-4876) を追加